@ECHO OFF

SET EXEName=IOB-WIN.exe
SET EXEFullPath=C:\Steamware\IOB-WIN\IOB-WIN.exe

TASKLIST | FINDSTR /I "%EXEName%"
IF ERRORLEVEL 1 GOTO :StartIobWin

REM "Programma ancora in run, nessuna azione necessaria"
timeout /T 2
GOTO :EOF

:StartIobWin
START "" "%EXEFullPath%"
GOTO :EOF
